Bug 1119469 - [Sprint 48] 10gen-mms-agent-0.1 cartridge does not exist in OSE
Summary: [Sprint 48] 10gen-mms-agent-0.1 cartridge does not exist in OSE
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Timothy
QA Contact: Bilhar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 20:29 UTC by nicholas_schuetz
Modified: 2016-11-08 06:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22540, User Guide-2-1.0 Build Date: 26-06-2014 16:36:27 Topic ID: 30280-632216 [Latest]
Last Closed: 2014-08-05 23:55:53 UTC


Attachments (Terms of Use)

Description nicholas_schuetz 2014-07-14 20:29:55 UTC
Title: Embedding 10gen MMS Agent

Describe the issue:

There is no cartridge 10gen-mms-agent-0.1 in OpenShift Enterprise 2.1 yet there are instructions in the OSE Users Guide to install it.

Suggestions for improvement:

Provide the 10gen-mms-agent-0.1 cartridge or change the documentation.

Additional information:

Comment 6 nicholas_schuetz 2014-09-22 14:38:55 UTC
What additional information do you need from me?


Note You need to log in before you can comment on or make changes to this bug.